## afsdeliver 3.2

=== Makefile ===
XCFLAGS=
CC = gcc
DEBUGOPT = -O6 -Wall
AFSLIBDIR = /usr/lib
AFSLIBS = -L$(AFSLIBDIR) -L$(AFSLIBDIR)/afs \
	-lauth -lsys -lrx -llwp -lafsutil -lkafs
DEFINES = -DTOKEN_FILE=\"/local/pinafore/sec/adm.admin.token\"
CFLAGS = $(DEBUGOPT) $(INCLUDES) $(XCFLAGS) $(DEFINES) # -D_NO_PROTO
LOADLIBES = $(SYSOBJS) $(AFSLIBS) $(SYSLIBES)
progs = afsdeliver # update_token

all: $(progs)
install:	all
	[ -n "$(DESTDIR)" ] && install -d -m 755 $(DESTDIR)/local/packages/afsmail/bin
	[ -n "$(DESTDIR)" ] && install -s -m 4755 $(progs) $(DESTDIR)/local/packages/afsmail/bin
getkey: getkey.o $(SYSOBJS)
afsdeliver: afsdeliver.o $(SYSOBJS)
	$(CC) $(LDFLAGS) -o $@ afsdeliver.o $(LOADLIBES)
transfer-old: transfer-old.o $(SYSOBJS)
	$(CC) $(LDFLAGS) -o $@ transfer-old.o $(LOADLIBES)
update_token: update_token.o $(SYSOBJS)
	$(CC) $(LDFLAGS) -o $@ update_token.o $(LOADLIBES)
td: td.o $(SYSOBJS)
	$(CC) $(LDFLAGS) -o $@ td.o $(LOADLIBES)

clean :
	rm -f getkey $(progs) core *.o *-stamp
