=== debian/changelog ===
afsdeliver (3.2) unstable; urgency=low

  * corrections for etch and changes in heimdal-dev.

 -- zlsiial <LeBlanc@mcc.ac.uk>  Fri, 17 Nov 2006 14:30:00 +0000

afsdeliver (3.1) unstable; urgency=low

  * Initial Release.

 -- zlsiial <LeBlanc@mcc.ac.uk>  Thu, 26 Oct 2006 11:45:08 +0100

Local variables:
mode: debian-changelog
End:
