=== debian/control ===
Source: afsdeliver
Section: utils
Priority: extra
Maintainer: zlsiial <LeBlanc@mcc.ac.uk>
Build-Depends: debhelper (>= 4.0.0), libopenafs-dev, heimdal-dev
Standards-Version: 3.6.1

Package: afsdeliver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: AFS mail delivery program
 This program takes mail from an incoming exim4 Mail Transport
 Agent and delivers it into AFS, or drops or bounces it.
